{"properties": [
  {
    "name": "root",
    "type": "java.lang.String",
    "description": "A description for 'root'"
  },
  {
    "name": "database.db1.datasource.driver-class-name",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.driver-class-name'"
  },
  {
    "name": "database.db1.datasource.password",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.password'"
  },
  {
    "name": "database.db1.datasource.jdbcUrl",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.jdbcUrl'"
  },
  {
    "name": "database.db1.datasource.username",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.username'"
  },
  {
    "name": "kafka.settings",
    "type": "java.lang.String",
    "description": "A description for 'kafka.settings'"
  },
  {
    "name": "kafka.bootstrapAddress",
    "type": "java.lang.String",
    "description": "A description for 'kafka.bootstrapAddress'"
  },
  {
    "name": "kafka.consumer.group-id",
    "type": "java.lang.String",
    "description": "A description for 'kafka.consumer.group-id'"
  },
  {
    "name": "kafka.producer.key-serializer",
    "type": "java.lang.String",
    "description": "A description for 'kafka.producer.key-serializer'"
  },
  {
    "name": "kafka.producer.value-serializer",
    "type": "java.lang.String",
    "description": "A description for 'kafka.producer.value-serializer'"
  },
  {
    "name": "kafka.message.topic.video",
    "type": "java.lang.String",
    "description": "A description for 'kafka.message.topic.video'"
  }
]}